GNU bug report logs - #23160
24.4; woman doesn't show manuel in correct way

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Severity: wishlist; Reported by: Enis Özgen <mail@HIDDEN>; merged with #29981, #33504; dated Wed, 30 Mar 2016 09:23:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Merged 23160 29981 33504. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Forcibly Merged 23160 29981. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 23160 <at> debbugs.gnu.org:


Received: (at 23160) by debbugs.gnu.org; 30 Mar 2016 16:19:10 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Mar 30 12:19:10 2016
Received: from localhost ([127.0.0.1]:45275 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1alIpq-0001ZD-1R
	for submit <at> debbugs.gnu.org; Wed, 30 Mar 2016 12:19:10 -0400
Received: from forward10h.cmail.yandex.net ([87.250.230.221]:59660)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mail@HIDDEN>) id 1alId6-0001G0-3j
 for 23160 <at> debbugs.gnu.org; Wed, 30 Mar 2016 12:06:00 -0400
Received: from web13h.yandex.ru (web13h.yandex.ru [IPv6:2a02:6b8:0:f05::23])
 by forward10h.cmail.yandex.net (Yandex) with ESMTP id 0EFBE2119A;
 Wed, 30 Mar 2016 19:05:51 +0300 (MSK)
Received: from web13h.yandex.ru (localhost [127.0.0.1])
 by web13h.yandex.ru (Yandex) with ESMTP id 83E3B23C0CF9;
 Wed, 30 Mar 2016 19:05:51 +0300 (MSK)
Received: by web13h.yandex.ru with HTTP;
	Wed, 30 Mar 2016 19:05:51 +0300
From: =?utf-8?B?RW5pcyDDlnpnZW4=?= <mail@HIDDEN>
To: Eli Zaretskii <eliz@HIDDEN>
In-Reply-To: <13841459352554@HIDDEN>
References: <1390021459302531@HIDDEN> <83shz8uguw.fsf@HIDDEN>
 <13841459352554@HIDDEN>
Subject: Re: bug#23160: 24.4; woman doesn't show manuel in correct way
MIME-Version: 1.0
Message-Id: <130451459353951@HIDDEN>
X-Mailer: Yamail [ http://yandex.ru ] 5.0
Date: Wed, 30 Mar 2016 19:05:51 +0300
Content-Transfer-Encoding: base64
Content-Type: text/html; charset=utf-8
X-Spam-Score: 1.0 (+)
X-Debbugs-Envelope-To: 23160
X-Mailman-Approved-At: Wed, 30 Mar 2016 12:19:07 -0400
Cc: "23160 <at> debbugs.gnu.org" <23160 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.0 (+)
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Information forwarded to bug-gnu-emacs@HIDDEN:
bug#23160; Package emacs. Full text available.

Message received at 23160 <at> debbugs.gnu.org:


Received: (at 23160) by debbugs.gnu.org; 30 Mar 2016 16:19:10 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Mar 30 12:19:10 2016
Received: from localhost ([127.0.0.1]:45273 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1alIpp-0001ZB-HP
	for submit <at> debbugs.gnu.org; Wed, 30 Mar 2016 12:19:09 -0400
Received: from forward11m.cmail.yandex.net ([5.255.216.137]:59577)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mail@HIDDEN>) id 1alIGZ-0000hZ-CN
 for 23160 <at> debbugs.gnu.org; Wed, 30 Mar 2016 11:42:44 -0400
Received: from web3m.yandex.ru (web3m.yandex.ru [IPv6:2a02:6b8:0:2519::203])
 by forward11m.cmail.yandex.net (Yandex) with ESMTP id D71342120F;
 Wed, 30 Mar 2016 18:42:35 +0300 (MSK)
Received: from web3m.yandex.ru (localhost [127.0.0.1])
 by web3m.yandex.ru (Yandex) with ESMTP id 1A2F83722990;
 Wed, 30 Mar 2016 18:42:34 +0300 (MSK)
Received: by web3m.yandex.ru with HTTP;
	Wed, 30 Mar 2016 18:42:34 +0300
From: =?utf-8?B?RW5pcyDDlnpnZW4=?= <mail@HIDDEN>
To: Eli Zaretskii <eliz@HIDDEN>
In-Reply-To: <83shz8uguw.fsf@HIDDEN>
References: <1390021459302531@HIDDEN> <83shz8uguw.fsf@HIDDEN>
Subject: Re: bug#23160: 24.4; woman doesn't show manuel in correct way
MIME-Version: 1.0
Message-Id: <13841459352554@HIDDEN>
X-Mailer: Yamail [ http://yandex.ru ] 5.0
Date: Wed, 30 Mar 2016 18:42:34 +0300
Content-Transfer-Encoding: base64
Content-Type: text/html; charset=utf-8
X-Spam-Score: 1.0 (+)
X-Debbugs-Envelope-To: 23160
X-Mailman-Approved-At: Wed, 30 Mar 2016 12:19:07 -0400
Cc: "23160 <at> debbugs.gnu.org" <23160 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.0 (+)

PGRpdj5Tb3JyeSB0aGF0IGkgZGlkbid0IGV4cGxhaW4gc28gd2VsbCBhdCB0aGUgYmVnaW5uaW5n
IDwvZGl2PjxkaXY+wqA8L2Rpdj48ZGl2PmJ1aWx0LWluIHBhY2thZ2UgIndvbWFuIiBkb2Vzbid0
IHNob3cgcGFnZSBzbyBjb3JyZWN0IHNvbWUgaW5kZW50YXRpb24gcHJvYmxlbSBpIHRoaW5rPC9k
aXY+PGRpdj7CoDwvZGl2PjxkaXY+SSBwcmVmZXIgdG8gcHV0IGpwZyBmb3IgdGhhdCBwYWdlIHdo
aWNoIGlzIGV4cGxhaW4gaXQgdmlzdWFsbHkgOikuIEkgdGhpbmsgYmV0dGVyIHRoYW4gdXNpbmcg
c28gbXVjaCB3b3JkLjwvZGl2PjxkaXY+wqA8L2Rpdj48ZGl2PjxhIGhyZWY9Imh0dHBzOi8vd3d3
LmRyb3Bib3guY29tL3NoLzR5NGdrNzYweWIyNDhrYi9BQUF1ekRCM1lNdmMyZXd3dFI3c0tEaFBh
P2RsPTAiPmh0dHBzOi8vd3d3LmRyb3Bib3guY29tL3NoLzR5NGdrNzYweWIyNDhrYi9BQUF1ekRC
M1lNdmMyZXd3dFI3c0tEaFBhP2RsPTA8L2E+PC9kaXY+PGRpdj7CoDwvZGl2PjxkaXY+QmVzdCBS
ZWdhcnMsPC9kaXY+PGRpdj5FbmlzIMOWemdlbjwvZGl2PjxkaXY+wqA8L2Rpdj48ZGl2PjMwLjAz
LjIwMTYsIDE4OjI3LCAiRWxpIFphcmV0c2tpaSIgJmx0O2VsaXpAZ251Lm9yZyZndDs6PC9kaXY+
PGJsb2NrcXVvdGUgdHlwZT0iY2l0ZSI+PGJsb2NrcXVvdGU+wqBGcm9tOiBFbmlzIMOWemdlbiAm
bHQ7PGEgaHJlZj0ibWFpbHRvOm1haWxAZW5pc296Z2VuLmNvbSI+bWFpbEBlbmlzb3pnZW4uY29t
PC9hPiZndDs8YnIgLz7CoERhdGU6IFdlZCwgMzAgTWFyIDIwMTYgMDQ6NDg6NTEgKzAzMDA8YnIg
Lz48YnIgLz7CoGxvdyBwcmlvcml0eSBidWcgcmVwb3J0PGJyIC8+PGJyIC8+wqB3b21hbiBkb2Vz
IG5vdCBzaG93IGNvcnJlY3QgbWFuIHBhZ2UuIEl0IGlzIG5vdCByZWFkYWJsZTwvYmxvY2txdW90
ZT48cD48YnIgLz5DYW4geW91IHRlbGwgbW9yZSBkZXRhaWxzPyBXaGF0IGNvbW1hbmQgeW91IHVz
ZWQsIHdpdGggd2hpY2ggbWFuPGJyIC8+cGFnZSwgYW5kIHdoYXQgaGFwcGVuZWQ/PGJyIC8+PGJy
IC8+VGhhbmtzLjwvcD48L2Jsb2NrcXVvdGU+PGRpdj7CoDwvZGl2PjxkaXY+wqA8L2Rpdj48ZGl2
Pi0tPC9kaXY+PGRpdj5TYXlnxLFsYXIsPC9kaXY+PGRpdj5FbmlzIMOWemdlbjwvZGl2PjxkaXY+
wqA8L2Rpdj4=




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#23160; Package emacs. Full text available.

Message received at 23160 <at> debbugs.gnu.org:


Received: (at 23160) by debbugs.gnu.org; 30 Mar 2016 15:53:43 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Mar 30 11:53:43 2016
Received: from localhost ([127.0.0.1]:45245 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1alIRC-0000xr-VN
	for submit <at> debbugs.gnu.org; Wed, 30 Mar 2016 11:53:43 -0400
Received: from eggs.gnu.org ([208.118.235.92]:54686)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1alIRB-0000xe-2w
 for 23160 <at> debbugs.gnu.org; Wed, 30 Mar 2016 11:53:41 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <eliz@HIDDEN>) id 1alIR1-0005eq-SO
 for 23160 <at> debbugs.gnu.org; Wed, 30 Mar 2016 11:53:36 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.2 required=5.0 tests=BAYES_50,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:36040)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1alIR1-0005el-PV; Wed, 30 Mar 2016 11:53:31 -0400
Received: from 84.94.185.246.cable.012.net.il ([84.94.185.246]:4103
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_128_CBC_SHA1:128)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1alIR1-0006jj-00; Wed, 30 Mar 2016 11:53:31 -0400
Date: Wed, 30 Mar 2016 18:53:17 +0300
Message-Id: <83oa9wufma.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Enis =?utf-8?Q?=C3=96zgen?= <mail@HIDDEN>
In-reply-to: <13841459352554@HIDDEN> (message from Enis
 =?utf-8?Q?=C3=96zgen?= on Wed, 30 Mar 2016 18:42:34 +0300)
Subject: Re: bug#23160: 24.4; woman doesn't show manuel in correct way
References: <1390021459302531@HIDDEN> <83shz8uguw.fsf@HIDDEN>
 <13841459352554@HIDDEN>
MIME-version: 1.0
Content-type: text/plain; charset=utf-8
Content-Transfer-Encoding: 8bit
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -6.0 (------)
X-Debbugs-Envelope-To: 23160
Cc: 23160 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Eli Zaretskii <eliz@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.0 (------)

> From: Enis Özgen <mail@HIDDEN>
> Cc: "23160 <at> debbugs.gnu.org" <23160 <at> debbugs.gnu.org>
> Date: Wed, 30 Mar 2016 18:42:34 +0300
> 
> built-in package "woman" doesn't show page so correct some indentation problem i think
> 
> 
> I prefer to put jpg for that page which is explain it visually :). I think better than using so much word.
> 
> 
> https://www.dropbox.com/sh/4y4gk760yb248kb/AAAuzDB3YMvc2ewwtR7sKDhPa?dl=0

Thanks.

When I try displaying the tmux.1 man page with WoMan, it displays this
diagnostics in the echo area:

  WoMan can only format man pages written with the usual ‘-man’ macros

So indeed this man page cannot be displayed correctly with WoMan.
Patches to add support for the more advanced macros are welcome.





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#23160; Package emacs. Full text available.

Message received at 23160 <at> debbugs.gnu.org:


Received: (at 23160) by debbugs.gnu.org; 30 Mar 2016 15:26:56 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Mar 30 11:26:56 2016
Received: from localhost ([127.0.0.1]:45213 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1alI1I-0000Kq-3g
	for submit <at> debbugs.gnu.org; Wed, 30 Mar 2016 11:26:56 -0400
Received: from eggs.gnu.org ([208.118.235.92]:43498)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1alI1G-0000Kd-Tl
 for 23160 <at> debbugs.gnu.org; Wed, 30 Mar 2016 11:26:55 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <eliz@HIDDEN>) id 1alI17-00058O-MH
 for 23160 <at> debbugs.gnu.org; Wed, 30 Mar 2016 11:26:49 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.5 required=5.0 tests=BAYES_05,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:35370)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1alI17-00058J-KE; Wed, 30 Mar 2016 11:26:45 -0400
Received: from 84.94.185.246.cable.012.net.il ([84.94.185.246]:4000
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_128_CBC_SHA1:128)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1alI16-00032T-JR; Wed, 30 Mar 2016 11:26:45 -0400
Date: Wed, 30 Mar 2016 18:26:31 +0300
Message-Id: <83shz8uguw.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Enis =?utf-8?Q?=C3=96zgen?= <mail@HIDDEN>
In-reply-to: <1390021459302531@HIDDEN> (message from Enis
 =?utf-8?Q?=C3=96zgen?= on Wed, 30 Mar 2016 04:48:51 +0300)
Subject: Re: bug#23160: 24.4; woman doesn't show manuel in correct way
References: <1390021459302531@HIDDEN>
MIME-version: 1.0
Content-type: text/plain; charset=utf-8
Content-Transfer-Encoding: 8bit
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -6.0 (------)
X-Debbugs-Envelope-To: 23160
Cc: 23160 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Eli Zaretskii <eliz@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.0 (------)

> From: Enis Özgen <mail@HIDDEN>
> Date: Wed, 30 Mar 2016 04:48:51 +0300
> 
> low priority bug report
> 
> woman does not show correct man page. It is not readable

Can you tell more details?  What command you used, with which man
page, and what happened?

Thanks.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#23160; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 30 Mar 2016 09:22:31 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Mar 30 05:22:30 2016
Received: from localhost ([127.0.0.1]:44521 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1alCKc-0005GG-6V
	for submit <at> debbugs.gnu.org; Wed, 30 Mar 2016 05:22:30 -0400
Received: from eggs.gnu.org ([208.118.235.92]:47591)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mail@HIDDEN>) id 1al5Ft-0002rC-OT
 for submit <at> debbugs.gnu.org; Tue, 29 Mar 2016 21:49:10 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <mail@HIDDEN>) id 1al5Fn-0007Kp-5J
 for submit <at> debbugs.gnu.org; Tue, 29 Mar 2016 21:49:04 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: *
X-Spam-Status: No, score=1.9 required=5.0 tests=BAYES_50,HTML_MESSAGE,
 HTML_MIME_NO_HTML_TAG,MIME_HTML_ONLY autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:47456)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <mail@HIDDEN>) id 1al5Fn-0007Kl-2f
 for submit <at> debbugs.gnu.org; Tue, 29 Mar 2016 21:49:03 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:38562)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <mail@HIDDEN>) id 1al5Fl-0004wQ-ON
 for bug-gnu-emacs@HIDDEN; Tue, 29 Mar 2016 21:49:03 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <mail@HIDDEN>) id 1al5Fg-0007KC-Ly
 for bug-gnu-emacs@HIDDEN; Tue, 29 Mar 2016 21:49:01 -0400
Received: from forward15o.cmail.yandex.net ([37.9.109.212]:54820)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <mail@HIDDEN>) id 1al5Fg-0007Jo-9Q
 for bug-gnu-emacs@HIDDEN; Tue, 29 Mar 2016 21:48:56 -0400
Received: from web4o.yandex.ru (web4o.yandex.ru [95.108.205.104])
 by forward15o.cmail.yandex.net (Yandex) with ESMTP id 7FBA8217E1
 for <bug-gnu-emacs@HIDDEN>; Wed, 30 Mar 2016 04:48:52 +0300 (MSK)
Received: from web4o.yandex.ru (localhost [127.0.0.1])
 by web4o.yandex.ru (Yandex) with ESMTP id 2013621825E2;
 Wed, 30 Mar 2016 04:48:52 +0300 (MSK)
Received: by web4o.yandex.ru with HTTP;
	Wed, 30 Mar 2016 04:48:51 +0300
From: =?utf-8?B?RW5pcyDDlnpnZW4=?= <mail@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 24.4; woman doesn't show manuel in correct way
MIME-Version: 1.0
Message-Id: <1390021459302531@HIDDEN>
X-Mailer: Yamail [ http://yandex.ru ] 5.0
Date: Wed, 30 Mar 2016 04:48:51 +0300
Content-Transfer-Encoding: base64
Content-Type: text/html; charset=utf-8
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
 [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -3.3 (---)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Wed, 30 Mar 2016 05:22:28 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)
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Acknowledgement sent to Enis Özgen <mail@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#23160; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 25 Nov 2019 12:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.